<%--
 Copyright 2004 Sun Microsystems, Inc. All rights reserved.
 SUN PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
--%>

<%@ taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %>
<%@ taglib prefix="tags" tagdir="/WEB-INF/tags" %>

<fmt:setBundle basename="LocalStrings"/>

<html>
  <head>
    <title><fmt:message key="panel.jsp.title"/></title>
  </head>
  <body>
    <h1><fmt:message key="panel.jsp.title"/></h1>
    <hr>
    <p><fmt:message key="panel.jsp.overview"/></p>
    <hr>
    <table border="0">
      <tr valign="top">
        <td>
          <tags:panel color="#ff8080" bgcolor="#ffc0c0" title="Panel 1">
	    <fmt:message key="panel.jsp.firstpanel"/><br/>
	  </tags:panel>
        </td>
        <td>
          <tags:panel color="#80ff80" bgcolor="#c0ffc0" title="Panel 2">
	    <fmt:message key="panel.jsp.secondpanel"/><br/>
	    <fmt:message key="panel.jsp.secondpanel"/><br/>
	    <fmt:message key="panel.jsp.secondpanel"/><br/>
	    <fmt:message key="panel.jsp.secondpanel"/><br/>
	  </tags:panel>
        </td>
        <td>
          <tags:panel color="#8080ff" bgcolor="#c0c0ff" title="Panel 3">
	    <fmt:message key="panel.jsp.secondpanel"/> <br/>
            <tags:panel color="#ff80ff" bgcolor="#ffc0ff" title="Inner">
	      <fmt:message key="panel.jsp.panelinpanel"/>
	    </tags:panel>
	    <fmt:message key="panel.jsp.secondpanel"/> <br/>
	  </tags:panel>
        </td>
      </tr>
    </table>
  </body>
</html>
