<%--
 Copyright 2004 Sun Microsystems, Inc. All rights reserved.
 SUN PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
--%>

<%@ taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %>
<%@ taglib prefix="my" uri="http://jakarta.apache.org/tomcat/jsp2-example-taglib"%>
<fmt:setBundle basename="LocalStrings"/>

<html>
  <head>
    <title><fmt:message key="functions.jsp.title"/></title>
  </head>
  <body>
    <h1><fmt:message key="functions.jsp.title"/></h1>
    <hr>
    <fmt:message key="functions.jsp.overview"/>

    <blockquote>
      <u><b><fmt:message key="functions.jsp.changeparameter"/></b></u>
      <form action="functions.jsp" method="GET">
	  foo = <input type="text" name="foo" value="${param['foo']}">
          <input type="submit">
      </form>
      <br>
      <code>
        <table border="1">
          <thead>
	    <td><b><fmt:message key="functions.jsp.elexpression"/></b></td>
	    <td><b><fmt:message key="functions.jsp.result"/></b></td>
	  </thead>
	  <tr>
	    <td>\${param["foo"]}</td>
	    <td>${param["foo"]}&nbsp;</td>
	  </tr>
	  <tr>
	    <td>\${my:reverse(param["foo"])}</td>
	    <td>${my:reverse(param["foo"])}&nbsp;</td>
	  </tr>
	  <tr>
	    <td>\${my:reverse(my:reverse(param["foo"]))}</td>
	    <td>${my:reverse(my:reverse(param["foo"]))}&nbsp;</td>
	  </tr>
	  <tr>
	    <td>\${my:countVowels(param["foo"])}</td>
	    <td>${my:countVowels(param["foo"])}&nbsp;</td>
	  </tr>
	</table>
      </code>
    </blockquote>
  </body>
</html>

